% This graph description can be used to send an MP3 file to an icecast server.
% To set the desired MP3 file, use the -i option of clic.

% Command:
%   ./clic icecast.gd -i <local MP3 file>

MP3ReadNode 
! IcecastNode         $ setServerIP("192.168.1.101") INITIALIZED
                      $ setServerPort(8000) INITIALIZED
                      $ setServerPassword("hackme") INITIALIZED
                      $ setUser("source") INITIALIZED
                      $ setMountpoint("stream.mp3") INITIALIZED
